Audit log
List audit log
Recent changes in the workspace, newest first.
GET
/
v1
/
audit
curl "https://api.coveapp.cc/v1/audit?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}Needs the
audit:read permission on a workspace key.integer
default:"50"
How many entries to return, 1 to 100.
string
An ISO date. Only entries before it are returned.
curl "https://api.coveapp.cc/v1/audit?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
array
Recent changes in the workspace, newest first.
Last modified on November 3, 2026
Was this page helpful?
⌘I
curl "https://api.coveapp.cc/v1/audit?limit=10" \
-H "Authorization: Bearer $COVE_API_KEY"
{
"data": [
{}
]
}